Loading...
Searching...
No Matches
Magick::DrawablePopPattern Class Reference
Inheritance diagram for Magick::DrawablePopPattern:

## Public Member Functions

void | operator() (MagickCore::DrawingWand *context_) const
DrawableBase * | copy () const

## Private Attributes

::ssize_t | _dummy

## Detailed Description

Definition at line 1355 of file Drawable.h.

## Constructor & Destructor Documentation

## DrawablePopPattern()

Magick::DrawablePopPattern::DrawablePopPattern | ( | void |  | ) |

inline

Definition at line 1358 of file Drawable.h.

: _dummy(0)
{
}

## ~DrawablePopPattern()

Magick::DrawablePopPattern::~DrawablePopPattern | ( | void |  | ) |

Definition at line 1028 of file Drawable.cpp.

{
}

## Member Function Documentation

## copy()

Magick::DrawableBase * Magick::DrawablePopPattern::copy | ( |  | ) | const

virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1036 of file Drawable.cpp.

{
return new DrawablePopPattern(*this);
}

## operator()()

void Magick::DrawablePopPattern::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Reimplemented from Magick::DrawableBase.

Definition at line 1031 of file Drawable.cpp.

{
(void) DrawPopPattern( context_ );
}

## Field Documentation

## _dummy

::ssize_t Magick::DrawablePopPattern::_dummy

private

Definition at line 1372 of file Drawable.h.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp